@charset "UTF-8";
zsexmain {
	font-family: Arial, Helvetica, Geneva;
	text-decoration: none;
	background-image: url(webgrfx/bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.zsexmnbdy {
	font-family: Arial, Helvetica, Geneva;
	font-size: 13px;
	text-decoration: none;
	margin: 0px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 9px;
	line-height: 17px;
	list-style-type: square;
}
.zselc {
	font-family: Arial, Helvetica, Geneva;
	font-size: 13px;
	text-decoration: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 16px;
}
.zsefooter2 {
	font-family: Arial, Helvetica, Geneva;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	text-decoration: none;
}
.prodhdr {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.zsea:link {
	color: #990000;
	text-decoration: none;
}
.zsea:visited {
	text-decoration: none;
	color: #990000;
}
.zsea:hover {
	text-decoration: none;
	color: #0000FF;
}
.zsehpa:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, Geneva;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
}
.zsehpa:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, Geneva;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
}
.zsehpa:hover {
	text-decoration: none;
	color: #FFFF00;
	font-family: Arial, Helvetica, Geneva;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
}
.zseproda:link {
	text-decoration: none;
	color: #0000FF;
}
.zseproda:visited {
	text-decoration: none;
	color: #0000FF;
}
.zseproda:hover {
	text-decoration: none;
	color: #990000;
}
body {
	background-image:url(webgrfx/bg.gif);
	background-repeat: repeat-x;
}
#apDivBF {
	position:absolute;
	Left:50%;
	top:155px;
	margin-left:-450px;
	width:900px;
	height:125px;
	z-index:1;
}
#apDiv1 {
	position:absolute;
	left:50%;
	top:25px;
	margin-left:-400px;
	width:800px;
	height:100px;
	z-index:2;
}
#apDiv2 {
	position:absolute;
	left:50%;
	top:15px;
	margin-left:-390px;
	width:120px;
	height:187px;
	z-index:100;
}
#apDiv3 {
	position:absolute;
	left:50%;
	top:125px;
	margin-left:-330px;
	width:650px;
	height:25px;
	z-index:500;
}
#apDivindxAD {
	position:absolute;
	left:50%;
	top:-10px;
	margin-left:-250px;
	width:650px;
	height:60px;
	z-index:1;
}
#apDivOut2 {
	position:absolute;
	left:50%;
	top:400px;
	margin-left:-90px;
	border:medium;
	border-style:solid;
	border-color:#F00;
	background-color:#FF9;
	width:300px;
	height:90px;
	font-family: Arial, Helvetica, Geneva;
	font-size:18px;
	font-weight:bold;
	color:#F00;
	text-align:center;
	z-index:1;
}
#apDiv4 {
	position:absolute;
	left:50%;
	top:145px;
	margin-left:-448px;
	width:896px;
	z-index:2;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-position: center;
	background-color: #FFFFFF;
}
#apDiv5 {
	position:absolute;
	left:50%;
	top:150px;
	margin-left:-440px;
	width:160px;
	height:200px;
	z-index:200;
}
#apDiv6 {
	position:absolute;
	left:50%;
	top:5px;
	margin-left:150px;
	width:250px;
	height:15px;
}
#apDiv7 {
	position:absolute;
	left:50%;
	top:175px;
	margin-left:-460px;
	width:916px;
	z-index:2;
	background-color: #FFFFFF;
}
#apDiv8 {
	position:absolute;
	left:50%;
	margin-left:-460px;
	top:175px;
	width:212px;
	z-index:7;
}
#apDiv9 {
	position:absolute;
	left:50%;
	margin-left:-460px;
	top:150px;
	width:920px;
	height:424px;
	z-index:1;
	background-color: #FFFFFF;
}
#apDiv10 {
	position:absolute;
	left:50%;
	top:574px;
	margin-left:-460px;
	width:920px;
	z-index:2;
	height: 20px;
	background-color: #333333;
}
#apDiv11 {
	position:absolute;
	left:50%;
	top:998px;
	margin-left:-460px;
	width:920px;
	z-index:2;
	height: 20px;
	background-color: #333333;
}
#apDivindex {
	position:absolute;
	width:660px;
	height:40px;
	z-index:501;
	left: 50%;
	top: 320px;
	margin-left:-235px;
}
#apDivsearch {
	position:absolute;
	left:50%;
	margin-left:230px;
	top:153px;
	width:250px;
	height:20px;
	z-index:600;
}
.zsexprod {
	font-family: Arial, Helvetica, Geneva;
	font-size: 12px;
	text-decoration: none;
	margin: 2px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 8px;
}
.apphdr {
	font-family: Arial, Helvetica, Geneva;
	font-size: 14px;
	text-decoration: none;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	line-height: 18px;
	list-style-type: square;
	color: #009900;
	font-weight: bolder;
	text-transform: capitalize;
}
.zsmnbdy {
	font-family: Arial, Helvetica, Geneva;
	font-size: 13px;
	text-decoration: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	line-height: 20px;
	list-style-type: square;
}
.anyguage {
	font-family: Arial, Helvetica, Geneva;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.HO_centered {
	font-family: Arial, Helvetica, Geneva;
	text-align:center;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.og {
	font-family: Arial, Helvetica, Geneva;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
}
.sg {
	font-family: Arial, Helvetica, Geneva;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.out {
	font-family: Arial, Helvetica, Geneva;
	font-size: 14px;
	font-weight: bold;
	color:#FF0000;
}
.style2 {
	font-family: Arial, Helvetica, Geneva;
	font-size: 15px;
	font-weight: bold;
	color: #990000;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-style: italic;
}
.text_largered {
	font-family: Arial, Helvetica, Geneva;
	font-size: 26px;
	font-weight: bold;
	color: #FF0000;
	padding-right: 5px;
	padding-left: 5px;
	font-style: italic;
	margin-top: 2px;
	margin-bottom: 2px;
}
.style3 {
	font-family: Arial, Helvetica, Geneva;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 20px;
	padding-left: 10px;
}
.style4 {
	font-family: Arial, Helvetica, Geneva;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 2px;
	padding-left: 10px;
}
.style5 {
	font-family: Arial, Helvetica, Geneva;
	font-size: 14px;
	font-weight: normal;
	color:#000000;
}
.formleft {
	text-align: right;
}
